alias: 'Dim balcony lights after midnight'
trigger:
  platform: time
  at: "00:00"
condition:
  - condition: state
    entity_id: light.balcony
    state: 'on'
action:
  service: scene.turn_on
  entity_id: scene.balcony_dimmed
